const btn = document.getElementById('menu-btn');
const menu = document.getElementById('mobile-menu');

if (btn && menu) {
    btn.addEventListener('click', () => {
        menu.classList.toggle('hidden');
    });
}

function kirimWA() {

    let nama = document.getElementById("nama").value;
    let wa = document.getElementById("wa").value;
    let pesan = document.getElementById("pesan").value;

    let nomor = "6285655274223"; // Ganti nomor admin

    let text =
`Halo Admin Desa Baleraksa

Nama : ${nama}
No. WA : ${wa}

Pesan :
${pesan}`;

    let url = "https://wa.me/" + nomor + "?text=" + encodeURIComponent(text);

    window.open(url, "_blank");
}